* {font-family: 'Open Sans', sans-serif;}

*, *:before, *:after {
    margin: 0; 
    padding: 0;
    outline: 0;
    
    font-size: 1em;    
    letter-spacing: 0;
    
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {background: #fbfbfb;}
h1 { font-size: 1.5em; font-weight: 300;}
h2 { font-size: 1.3em; font-weight: 500;}
h3 { font-size: 1.1em; font-weight: 700;}
hr {border: 0; border-bottom: 1px solid #c2c2c2;}
p {margin-bottom: 15px;}
p:last-child {margin-bottom: 0;}
b, strong {font-weight: bold;}
mark {padding: 5px 10px; background-color: #eee;}
img {border: none; max-width: 100%; vertical-align: middle;}
small {font-size: 0.75em !important; color: #555 !important;}
a {text-decoration:  none;}
a img { border: none;}

/*BACKGROUND COLORS*/
.bg-body {background-color: #fbfbfb; color: #333;}
.bg-gray {background-color: #444; color: #fff;}
.bg-light {background-color: #E6E4D9; color: #444;}
.bg-blue {background-color: #34495E; color: #fff;}
.bg-bluelight {background-color: #CCD8D1; color: #444;}
.bg-orange {background-color: #E16F4D; color: #fff;}

/*FONT WEIGHT*/
.font-lighter {font-weight: 100 !important;}
.font-light {font-weight: 300 !important;}
.font-normal {font-weight: 400 !important;}
.font-bold {font-weight: 700 !important;}

/*FONT SIZES*/
.fontzero { font-size: 0em !important;}
.fontsize1 { font-size: 1em !important;}
.fontsize1b { font-size: 1.5em !important;}
.fontsize2 { font-size: 2em !important;}
.fontsize2b { font-size: 2.5em !important;}
.fontsize3 { font-size: 3em !important;}
.fontsize3b { font-size: 3.5em !important;}

.sectiontitle {float: left; width: 100%; margin-bottom: 30px; text-align: center;}
.sectiontitle h1 {font-size: 2.4em; font-weight: 300; margin-bottom: 10px;}
.sectiontitle .tagline {font-size: 1.4em; font-weight: 300;}
.sectiontitle-nomargin, .articletitle-nomargin {margin: 0;}

.articletitle {float: left; width: 100%; margin-bottom: 30px;}
.articletitle h1 {font-size: 1.8em; margin-bottom: 2px;}
.articletitle .tagline {font-size: 1.1em;}

/*HELPERS*/
.textshadow {text-shadow: 1px 1px 0 #ccc;}
.boxshadow {-webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3); -moz-box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3); box-shadow: 0 3px 3px 0 rgba(0,0,0,0.3);}
.radius {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.round {-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
.last {margin-right: 0 !important;}
.clear {clear: both;}

/*TEXT ALIGN*/
.al-left {text-align: left;}
.al-right {text-align: right;}
.al-center{text-align: center;}

/*FLOATS*/
.fl-left {float: left;}
.fl-right {float: right;}
.fl-none {float: none;}

/*DISPLAYS*/
.ds-block {display: block;}
.ds-inblock {display: inline-block;}
.ds-inline {display: inline;}
.ds-none {display: none;}

/*MARGINS*/
.mg-xs {margin: 10px 0;}
.mg-sm {margin: 15px 0;}
.mg-md {margin: 20px 0;}
.mg-lg {margin: 30px 0;}

/*PADDINGS*/
.pd-xs {padding: 10px;}
.pd-sm {padding: 15px;}
.pd-md {padding: 20px;}
.pd-lg {padding: 30px;}

/*VÍDEO*/
.video { width: 100%; margin: 0;}
.video-sm { width: 40%; margin: 0 30%;}
.video-md { width: 60%; margin: 0 20%;}
.video-lg { width: 80%; margin: 0 10%;}

/*MENSAGENS DO SISTEMA*/
.trigger{float: left; width: 100%; padding: 25px; font-size: 1.2em; margin-bottom: 30px;}
.trigger-bottom{ margin: 30px 0 0 0;}

.trigger-accept{background-color: #51cc55; color: #327f35;}
.trigger-infor{background-color:  #51a5cc; color: #285266;}
.trigger-alert{background-color:  #e8e674; color: #9b9a4d;}
.trigger-error{background-color:  #ff9e9e; color: #995e5e;}

/*SHORT ICONS*/
.shorticon {padding-left: 30px; background-position: left center; background-repeat: no-repeat; background-size: auto 96%;}
.shorticon-sectiontitle {padding-left: 60px;}

.shorticon-face {background-image: url(boot/social/facebook.png);}
.shorticon-google {background-image: url(boot/social/google.png);}
.shorticon-twitter {background-image: url(boot/social/twitter.png);}

.shorticon-config {background-image: url(boot/icons/config.png);}
.shorticon-mail {background-image: url(boot/icons/mail.png);}
.shorticon-section {background-image: url(boot/icons/section.png);}